"IDS_LICENSEFEATURE_DLG_TEXT" = "您的 TeamViewer 計劃中不包含您正在使用的功能。\n\n請升級 TeamViewer 計劃，才能使用此功能。如果您想要評估此功能，請透過 www.teamviewer.com 聯絡我們";
"IDS_LICENSEFEATURE_DLG_TITLE" = "需要更新的 TeamViewer 計劃";
"IDS_OK" = "確定";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "更新";
